@media only screen and (max-width: 480px) {
/*	body {background:none;background-color: #f00;}*/
	.w360 {display:block !important;}
	.w960 {display:none !important;}

	.html ul, .html ol {margin: 10px 0 10px 15px;}
	.html ul li, .html ol li { margin: 5px 0; padding-left: 0;}

	#outer {width:320px; background-color: #fff;}

	header {text-align:left; height:auto !important;}

	header .logo {width: 146px; height: 68px; background: url('../img/logo.png') no-repeat 0 0; margin: 20px;background-size:cover;}
	header .logo a {width: inherit; height: inherit; float: left;}
	#menu-button {background:url('../img/menu.gif') no-repeat center; height:40px; width:40px;float:right;  margin-right: 10px; cursor:pointer;}
	#menu-button-address {background: rgba(0, 0, 0, 0) url("../img/location.png") no-repeat scroll center center; border: 1px solid #aaa; border-radius: 50%; cursor: pointer; height: 24px; position: absolute; right: 16px; top: 44px; width: 24px;}
	#menu-button-phone { background: rgba(0, 0, 0, 0) url("../img/iphone.png") no-repeat scroll center center; cursor: pointer; height: 29px; position: absolute; right: 15px; top: 5px; width: 29px;}

	.phonesblock {display: none; line-height: 22px; margin: 0; width: 280px; padding: 20px; z-index:9999;position: absolute; background: #9f3482;}
	.phonesblock-item {letter-spacing: -0.1pt; text-align: left; font: 400 16px/30px 'Open Sans', sans-serif; color: #fff; float: none; width: 240px; padding-left: 40px; margin-left: 0px; }
	.phonesblock-item:nth-last-child(1) {margin-left: 0px; }
	.phonesblock-item span {font: 600 24px 'Open Sans', sans-serif; color: #fff; padding: 0 15px;}

/*	.contactblock {display: none; color: #000; margin: 0; font-size: 13px; line-height: 22px; text-align: left; width: 320px;}*/
	header .contactblock {text-align: center; color: #fff; display: none; line-height: 25px; margin: 0; width: 280px; padding: 20px; z-index:9999; position: absolute; background: #9f3482;font-size: 16px;}
	header .contactblock p {background: rgba(0, 0, 0, 0) url("../img/location.png") no-repeat scroll left center; color: #ccc; display: inline-block; margin-right: 10px; padding-left: 15px; }
	header .contactblock a {margin-left: 10px;color: #ccc; display: inline-block;}

	#topmenu { background: #9f3482 none repeat scroll 0 0; height: 40px; line-height: 40px; margin: 0 auto; padding-left: 20px; position: relative; width: 300px; color: #fff; font-size: 19px;}
	.services-list ul li {float: left; height: 25px; list-style: outside none none; margin: 0 !important; padding: 0 28px 0 0 !important; width: 100%;}

	#mobilemenublock {display:none;}
	#mobiletopmenu {list-style-type:none;}
	#mobiletopmenu>li {list-style-type:none;width:100%;background:#05925F;margin-bottom:5px;border-radius:0px;position:relative;}
	#mobiletopmenu>li a {color:#fff;font: 16px/22px Tahoma, sans-serif;padding:5px 10px;display:inline-block;width:280px;}
	#mobiletopmenu>li .submenuopen {width:26px;height:26px;background:url('../img/submenu.gif') no-repeat center center;position:absolute;right:5px;top:2px;border-radius:5px;padding:0;margin:0px;}
	#mobiletopmenu>li>ul {display:none;}
	#mobiletopmenu>li>ul>li {list-style-type:none;}
	#mobiletopmenu>li>ul>li a {color:#fff;font: 12px/18px Tahoma, sans-serif;padding:5px 10px 5px 30px;display:inline-block;width:240px;background:#3e7fbf;margin-bottom:1px;}

	aside {width:300px;position:absolute;top:50px;z-index:5000;display:none;background:#fff; left: 10px;}
	aside ul li {width:inherit;background: #9f3482 none repeat scroll 0 0;line-height:40px;border-bottom:1px solid #eee;list-style-type:none; padding-left: 10px;}
	aside ul li a {font-size:18px;text-decoration:none;width:260px;display:inline-block; color:#fff;}
	aside ul li a span {margin-left:30px;}
	aside ul li:hover {background: #7e2967 none repeat scroll 0 0;}
	ul.menu li span {background: url(../img/arrow.png) no-repeat; background-position: bottom; display: inline-block; height: 11px; width: 20px; cursor: pointer;}
	ul.menu li.active span {background: url(../img/arrow.png) no-repeat; background-position: top; }

	aside ul li ul li {display: none;}


	.about {width:280px;}
	.about .leftside {width:280px;}
	.about .rightside {width:280px;float:none;}

	img {max-width:280px !important;}

#content .content {display: inline-block; width: 280px; padding:0 20px;}
#contentblock {width: 280px; }
#leftblock { padding-right: 0px; width: 280px;}

ul.submenu li {float: left; list-style-type: none; margin-bottom: 10px; width: 100%; margin-right: 0;}
ul.submenu li a {background: #9f3482 none repeat scroll 0 0; border-radius: 2px; color: #fff;float: none; display: block; height: 30px; line-height: 30px; padding: 0 10px; text-align: center; text-decoration: none;}
.blast {height: 470px; margin-top: 0;}

#fOuter { margin: 0 auto; position: relative; width: 100%; background: #2b2b36; height: 470px; margin-top: -470px;}
.footer {text-align: left; width: 320px; margin: 0 auto;}
.footer .topside {text-align: left; width: inherit; padding: 14px 0; border-bottom: solid 1px #4b4b54;}
.footer .bottomside {text-align: left; width: inherit; padding: 30px 0; height: 33px;}
.bottommenu {float: left; width: 280px; padding: 0 20px; text-align: center;}
.bottommenu ul li {float: left; list-style: outside none none;}
.bottommenu ul li a { color: #a7a7ad; padding: 0 20px; text-decoration: none; text-align: center; display: block; width: 240px;}
.bottommenu ul li:hover a { color: #fff; text-decoration: underline; }
.copyright {padding: 0 10px; text-align: center; width: 300px;}
.phoneblock {display: inline-block; text-align: center;}
.phoneblock-item {background: rgba(0, 0, 0, 0) url("../img/iphone_b.png") no-repeat scroll left center; float: none; line-height: 30px; margin: 8px 0px 0 0; padding-left: 32px; color: #a7a7ad; font-size: 16px; display: inline-block;}
.footer .contactblock a {color: #a7a7ad; margin: 0; }
ll_footer .contactblock {color: #000; display: inline-block; float: right; font-size: 13px; line-height: 22px; text-align: left; width: 170px; color: #a7a7ad; margin: 0; text-align: left;}
.footer .contactblock { color: #a7a7ad; display: inline-block; float: right; font-size: 13px; line-height: 33px; margin: 0 0 10px; padding: 0 15px; text-align: center; width: 290px;}



	.main-news {width:100% !important;}


	#staticpage {width:100%;min-height:auto;}


	h1 {font-size:25px;}
}

